function doClick(o){
	 o.className="nav_current";
	 var j;
	 var id;
	 var e;
	 for(var i=1;i<=7;i++){
	   id ="nav"+i;
	   j = document.getElementById(id);
	   e = document.getElementById("sub"+i);
	   if(id != o.id){
	   	 j.className="nav_link";
	   	 e.style.display = "none";
	   }else{
			e.style.display = "block";
	   }
	 }
	 }
function doClick_down(o){
	 o.className="down_current";
	 var j;
	 var id;
	 var e;
	 for(var i=1;i<=4;i++){
	   id ="down"+i;
	   j = document.getElementById(id);
	   e = document.getElementById("d_con"+i);
	   if(id != o.id){
	   	 j.className="down_link";
	   	 e.style.display = "none";
	   }else{
		e.style.display = "block";
	   }
	 }
	 }
function doClick_up(o){
	 o.className="up_link";
	 var j;
	 var id;
	 var e;
	 for(var i=1;i<=4;i++){
	   id ="up"+i;
	   j = document.getElementById(id);
	   e = document.getElementById("up_con"+i);
	   if(id != o.id){
	   	 j.className="sp";
	   	 e.style.display = "none";
	   }else{
		e.style.display = "block";
	   }
	 }
	 }


if (top.location !== self.location) {
top.location=self.location;
}